<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Noze wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -3.21668 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.73230 </z-m>
    </offsets>
  </model>

  <!-- Left wheel -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -0.65096 </x-m>
      <y-m> -0.98995 </y-m>
      <z-m> -1.66731 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -0.65096 </x-m>
      <y-m>  0.98995 </y-m>
      <z-m> -1.66731 </z-m>
    </offsets>
  </model>

</PropertyList>
